Update from 3.0 to 4.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by Itsatrap, Jul 12, 2012.

Jul 12, 2012

Update from 3.0 to 4.1 by Itsatrap at 7:03 PM (799 Views / 0 Likes) 4 replies

  1. Itsatrap
    OP

    Newcomer Itsatrap Member

    Joined:
    Sep 12, 2009
    Messages:
    25
    Country:
    United States
    I just bought a used 3DS and I know acekard2 hasnt released an update as of yet, but is it safe for me to update it from 3.0.0U to the current acekard2 update?

    Edit: Just thought about this, is this even possible? or must it always be updated through nintendo first?
     
  2. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    Yes, it's safe for you to update your 3ds up to the firmware that your ak2i supports.

    But no, you can't chose which 3ds firmware to update to if you're updating through wifi (as in, directly from Nintendo). It will always update to the latest firmware (4.2. whatever), so your ak2i won't work on it. If you're desperate to get to 4.1, you can find a game that contains a 4.1 updater (if there are any), but that'd require you to either buy the game or have it lent to you by someone.

    If you're not so inclined for 4.1, better wait for ak2i's 4.2 update, then update to 4.2 3ds firmware. Just a note of warning, always update your ak2i first, then your 3ds.
     
  3. Itsatrap
    OP

    Newcomer Itsatrap Member

    Joined:
    Sep 12, 2009
    Messages:
    25
    Country:
    United States
    Just making sure since I haven't done it before "updating the ak2i" is simply just replacing the file in the root of the micro SD card right?

    Also, would it cause problems with the ak2i if I were to update my console to 4.2 now?

    Thanks for the reply though I was pretty confused about that.
     
  4. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    Simply replacing the akaio or updater files won't update it to work with 3ds 4.1.
    • First, download the latest updater from here.
    • Put the correct file, depending on the ds system you are using to update (refer to the readme.txt for more info).
    • Load your ak2i on your ds, then boot the updater, just like booting any other .nds game.
    • Do as prompted and it should update.
    To ensure that you've updated correctly, check the game icon that is displayed on the ds' menu; it should be "Labyrinth." Your ak2i will be compatible up to 3ds 4.1.

    There won't be any damage done to your ak2i if you were to update your console, but it will block the ak2i from running. Wait for an update, then use the same steps (above) to update your ak2i again. Then, update your 3ds to 4.2.
     
  5. Itsatrap
    OP

    Newcomer Itsatrap Member

    Joined:
    Sep 12, 2009
    Messages:
    25
    Country:
    United States
    Alright, this explained everything I needed.

    I really appreciate it.
     

Share This Page